Advertisement:

Author Topic: version PHP  (Read 1243 times)

Offline samymostro

  • Semi-Newbie
  • *
  • Posts: 48
  • Gender: Male
    • DMF
version PHP
« on: August 22, 2019, 02:52:58 AM »
Bonjour à tous

Voici ma question:

j'ai un serveur ou mon forum smf est installé qui fonctionne sous PHP 5.4.45 et je voudrais installer un wordpress sur ce même serveur, seulement la version wordpress 5.2.2 que je veux installer fonctionne avec PHP 5.6.20 minimum.

Y a-t-il un danger pour le forum de passer sur PHP 5.6.20 sans rien y faire d'autre ou il y a une procédure à respecter?

Merci  :)

Offline alexetgus

  • Full Member
  • ***
  • Posts: 621
  • Gender: Male
    • alexetgus on Facebook
    • alexetgus on GitHub
    • @alexetgus on Twitter
    • Chez oim, forum libre !
Re: version PHP
« Reply #1 on: August 22, 2019, 12:33:17 PM »
Salut,

Ton SMF est en 2.0.15 ? J'ai un doute.
Mets ton SMF à jour et il fonctionnera en PHP 5.6


Offline samymostro

  • Semi-Newbie
  • *
  • Posts: 48
  • Gender: Male
    • DMF
Re: version PHP
« Reply #2 on: August 22, 2019, 02:55:20 PM »
Oui smf 2.0.15

Offline alexetgus

  • Full Member
  • ***
  • Posts: 621
  • Gender: Male
    • alexetgus on Facebook
    • alexetgus on GitHub
    • @alexetgus on Twitter
    • Chez oim, forum libre !
Re: version PHP
« Reply #3 on: August 23, 2019, 02:48:38 PM »
Alors c'est bon, ton SMF fonctionnera correctement.  ;)

Offline samymostro

  • Semi-Newbie
  • *
  • Posts: 48
  • Gender: Male
    • DMF
Re: version PHP
« Reply #4 on: August 23, 2019, 04:04:41 PM »
Merci Alex 👍